> ## Documentation Index
> Fetch the complete documentation index at: https://docs.useinvent.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Contact Growth

> Get new and unsubscribed contact counts over time with running total.



## OpenAPI

````yaml https://api.useinvent.com/openapi.json get /orgs/{org_id}/analytics/contacts/growth
openapi: 3.1.0
info:
  version: 1.0.0
  title: Invent API
servers:
  - url: https://api.useinvent.com
security:
  - bearerAuth: []
paths:
  /orgs/{org_id}/analytics/contacts/growth:
    get:
      tags:
        - Orgs Analytics
      summary: Get Contact Growth
      description: Get new and unsubscribed contact counts over time with running total.
      parameters:
        - schema:
            type: string
          required: true
          name: org_id
          in: path
        - schema:
            type:
              - string
              - 'null'
            format: date-time
          required: false
          name: from_date
          in: query
        - schema:
            type:
              - string
              - 'null'
            format: date-time
          required: false
          name: to_date
          in: query
        - schema:
            type: string
            enum:
              - day
              - week
              - month
            default: day
          required: false
          name: interval
          in: query
        - schema:
            $ref: '#/components/schemas/TimezoneValueSchema'
          required: false
          description: IANA timezone identifier (e.g. America/New_York)
          name: timezone
          in: query
        - schema:
            type: number
          required: false
          description: Page number
          name: page
          in: query
        - schema:
            type: number
          required: false
          description: Number of items to take
          name: take
          in: query
        - schema:
            type: string
          required: false
          description: Next page token (Only used on special endpoints)
          name: next
          in: query
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/ContactGrowthItemSchema'
components:
  schemas:
    TimezoneValueSchema:
      type: string
      description: IANA timezone identifier (e.g. America/New_York)
    ContactGrowthItemSchema:
      type: object
      properties:
        date:
          type: string
        new:
          type: number
        unsubscribed:
          type: number
        blocked:
          type: number
        total:
          type: number
      required:
        - date
        - new
        - unsubscribed
        - blocked
        - total
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer
      bearerFormat: API Key
      description: Bearer token authentication using your API key

````